/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
p, div ,span,strong, lable, a, li{ font-size: 18px}
#masthead.header-main .nav > li > a { line-height: 22px;}
.section1_home .large-2 .col-inner{    box-shadow: 0 3px 6px -4px rgb(0 0 0 / 0%), 0 3px 6px rgb(0 0 0 / 9%); border-radius: 10px; padding: 15px;     border: 1px solid #efefef;}
.section1_home .large-2 .col-inner:hover{    box-shadow:0 3px 6px -4px rgb(212 37 31 / 53%), 0 3px 6px rgb(212 37 31 / 41%); border: 1px solid #d4251f2b;}
.section1_home .large-2 .col-inner strong{    font-size: 15px;}
.section1_home .large-2 .col-inner p{    margin-bottom: 7px;}
.section1_home .large-2 .col-inner p a{     background: url(images/icon_muiten.png) no-repeat right; background-size: 14%; padding-right: 26px; font-size: 14px; font-weight: bold; color: #d4251f;}
.section1_home .large-2 .col-inner p a:hover{ color: #212121}
.title_h h2, .section7_home h2{font-size: 18px; letter-spacing: 1.0px;   color: #d4251f;  margin-bottom: 0px;}
.title_h h3{ font-size: 27px}
.title_h{margin-bottom: 30px}
.section7_home h2, .section7_home h3{ color: #fff}
.section7_home h3{font-size: 32px;line-height: 38px; margin-top: 20px;}
.section2_home .icon-box-text p{ margin-bottom: 0px; font-size: 15px; color: #525252; font-style: italic;}
.section2_home .icon-box-text p strong{font-size: 17px;     color: #d4251f;    font-style: normal; }
.section2_home .icon-box-text{    padding-top: 15px;}
.section2_home  .col_section2 {     background: url(images/icon-next.png) no-repeat right 30px; background-position-x: 97%; background-size: 9%;}
.section2_home {padding-bottom: 0px !important;}
.section2_home .row{ background: rgb(253, 242, 242); border-radius: 15px;  padding-top: 35px;}
.section3_home .large-5 img{border-radius: 15px}
.section4_home .number-1 p{  width: 40px; height: 40px; text-align: center; line-height: 40px;  font-size: 20px; font-weight: bold;  color: #fff; background: #d4251f; border-radius: 36px; margin-bottom: 0px; position: absolute; margin-top: -35px;  margin-left: -32px;}
.section4_home  .large-3 .col-inner{    box-shadow: 0 3px 6px -4px rgb(0 0 0 / 0%), 0 3px 6px rgb(0 0 0 / 9%); border-radius: 10px; padding: 15px;  border: 1px solid #efefef;}
.section3_home ul li{     list-style: none; background: url(images/icon-li.png) no-repeat left 2px; background-size: 16px; padding-left: 26px; margin-left: 0px;   line-height: 28px;     font-size: 19px;}
.section3_home ul{ margin-bottom: 30px}
.section3_home a{    background: #d4251f; color: #fff;  padding: 10px 20px; border-radius: 7px;}
.section_prd .event-date , .section_prd .is-divider, .section4_teen .is-divider, .section4_teen .event-date,  .section6_kinder .event-date{ display: none}
.section_prd h5, .section4_teen h5, .section6_kinder h5{ text-align: left}
.section_prd .post-item .col-inner, .section6_home .flickity-slider .col-inner{    box-shadow: 0 3px 6px -4px rgb(0 0 0 / 0%), 0 3px 6px rgb(0 0 0 / 9%); border-radius: 10px;  padding: 15px; border: 1px solid #efefef;}
.title_sectionhome .large-4 p{text-align: right;     margin-bottom: 0px; padding-top: 30px;}
.title_sectionhome .large-4 p a{color: #000;}
.title_sectionhome .large-4 p:hover a{color: #d4251f;}
.section_prd  .col{ padding-bottom: 0px}
.section7_home  .large-4, .section7_home  .col, .section_prd .col, .section6_home .col, .section5_home .col, .section4_home .large-12, .section3_home .large-6, .section2_home .large-columns-8 .col, .section2_home .large-12, .section1_home  .col{ padding-bottom: 0px}
.section_prd  .box-text{ padding-bottom: 0px}
 .section6_home .flickity-slider .col-inner h5 a{    font-size: 17px;}
 .section6_home .flickity-slider .col-inner .event-date{font-size: 15px; color: #aaa2a2; font-style: italic;}
 .section6_home .flickity-slider .box-blog-post .is-divider, .section6_kinder .is-divider{ display: none}
 .section6_home .flickity-slider .box-blog-post .button {margin-top: 0px;color: #d4251f;}
 .section6_home .flickity-slider .box-vertical .box-image{         vertical-align: top;}
.section6_home .box-text{padding-top: 0px;     padding-bottom: 0px;}
.section7_home .large-5 li{ list-style: none; margin-lefT: 0px; width: 48%; float:  left; }
.section7_home .large-5 li:nth-child(2n+2){ margin-left: 4%}
.section7_home .large-5 li select{ border-radius: 5px;}
.section7_home .large-5 input[type="submit"]{    background: #f99a18;  border: none; width: 100%; border-radius: 5px; height: 46px; font-size: 20px;}
.section7_home .large-5 .small_titleck{    text-align: center; color: #fff;  font-style: italic;}
.section7_home .large-4 p{    color: #fff; font-size: 18px; font-style: italic;}
.header-main .nav > li > a { font-size: 16px;     text-align: center;}
.footer-wrapper li { list-style: none !important; margin-lefT: 0px !important;color: #231f20;}
.footer-wrapper li a { color: #231f20;}
.footer-wrapper li:hover a{ color: #c4191c;}
.footer-wrapper .ux-menu-link:hover a span, .footer-wrapper .ux-menu-link--active a span, .footer-wrapper .ux-menu-link--active a , .footer-wrapper .ux-menu-link:hover a{ color: hsl(357.74deg 81.58% 44.71%)}
.footer-wrapper .title_ft { font-size: 20px; color: #cf151c; margin-bottom: 10px; text-transform: uppercase; font-weight: bold;}
.footer-wrapper a{ color: #231f20; font-size: 17px;     border-bottom-color: #e5e5e5 !important;}
#footer .col1_ft p{color: #231f20; font-size: 17px;}
#content.blog-wrapper{ padding-top: 0px}
.breadcrumb_top{    background-color: rgb(253 247 245);    margin-bottom: 50px;}
.section_giaiphap h2{ background: url(images/icon-h2.jpg) no-repeat top left;    background-position-x: 29%; padding-top: 4%; background-size: 5%; font-size: 45px;     margin-bottom: 0px;}
.section_giaiphap h2 span{ font-size: 45px;}
.row_gp1 .col-inner{ background: url(images/icon_ngoisao.jpg) no-repeat center right;  background-size: 6%;} 
.section_giaiphap h3{font-size: 18px;color: #ce151c;    margin-bottom: 0px;}
.section_giaiphap .large-4 .col-inner .icon-box-text{ padding: 0 10px;}
.section_giaiphap .large-4 .col-inner{border: 1px solid #efefef; border-radius: 10px;  padding: 20px 0;}
.section_giaiphap .large-4 .col-inner .icon-box-text a{    background: #d4251f; padding: 5px 20px; color: #fff;  border-radius: 7px;}
.section_giaiphap .large-4 .col-inner .icon-box-text a:hover { background: #231f20;}
.section_giaiphap .large-4 .col-inner .text_gptop p{font-style: italic;}
.section_why .row_why{background: url(images/bg-why.png) no-repeat;     background-size: 100%;}
.section_why .row_why h2{padding-top: 80px;  color: #fff; font-size: 35px;}
.section_why .row_why p{    margin-bottom: 10px; color: #fff}
.section3_giaiphap .row{background: url(images/bg-tvan.jpg) no-repeat;     background-size: 100%;}
.section3_giaiphap .row h2{    font-size: 36px; padding-top: 50px;}
.section3_giaiphap .row h2 span{    font-size: 36px;}
.section3_giaiphap .left_hanhtrinh{    padding-left: 50px;}
.section3_giaiphap .left_hanhtrinh p{ font-size: 20px; padding-right: 25%;}
.bt_contact{ width: 100%;}
.bt_datlich{    margin-top: 16px;    padding-top: 25px;}
.bt_datlich a{    background: #d4251f; color: #fff; padding: 10px 30px; border-radius: 37px;}
.bt_datlich:hover a{    background: #231f20;}
.bt_datlich, .bt_hotline{width: 50%; float: left;}
.bt_hotline a{ border-radius: 32px; border: 1px solid #d4251f; padding: 9px 39px; margin-top: 20px; font-weight: bold;    background: url(images/icon_hotline_1.png) no-repeat left 14px;  background-size: 10%; background-position-x: 18%; padding-left: 60px;}
.section3_giaiphap .bt_hotline p{    margin-bottom: 17px; font-size: 15px}
.row_why_2 .icon-box-text p{margin-bottom: 5px;}
.row_why_2  .text_why2{    font-size: 16px;    line-height: 19px; font-style: italic;}
/******css cũ********/
.product-small .box-text .name a {font-size: 19px; line-height: 22px; margin-bottom: 5px;}
.ten_gv{ font-size: 16px;  margin-bottom: 10px !important;} 
.price-wrapper .price{     font-size: 20px;}
.mt_sp td{ padding-lefT: 25px; border: none; font-size: 17px; color: #212121;}
.mt_sp td.time_gd{     background: url(images/icon-date.jpg) no-repeat left 11px; background-size: 10%;}
.mt_sp td.time_tgh{     background: url(images/icon-time.jpg) no-repeat left 11px; background-size: 10%;    background-position-x: 28%; text-align: right;}
.shop-page-title{     background-color: rgb(237, 245, 254);margin-bottom: 40px;}
.shop-page-title .container{ padding-top: 0px}.banner_slide .large-12{ padding-bottom: 0px} 
#header{    border-bottom: 1px solid #efefef;}
.wpcf7-spinner{ display: none;}
.section_footer .hotline_ft a{ background: url(images/icon-hotline.png) no-repeat left; padding-lefT: 30px;    background-size: 15%;}
.section_footer .email_ft a{ background: url(images/icon-email.png) no-repeat left; padding-lefT: 30px;    background-size: 11%;}
.section_footer .adress_ft{ background: url(images/icon-adress.png) no-repeat left; padding-lefT: 30px;    background-size: 6%;}
.section_footer  .social-icons  img{ width: 14%;     margin-right: 10px;}
.section_footer  .large-3{ padding-bottom: 0px}
.section2_home .large-columns-8 .col-inner:hover .icon-box {	background: #053857;}
.section2_home .large-columns-8 .col-inner:hover p{ color: #fff}
.icon_li li{    background: url(images/icon-li.png) no-repeat left 6px; padding-lefT: 20px; list-style: none; margin-lefT: 0px !important; background-size: 13px;}
.section2_vehocl .col-inner{ padding-top: 0px !important}
.section2_vehocl .col-inner h3{ margin-bottom: 0px}
.header-nav-main.nav > li > a{    font-weight: bold;}
.section1_aboutus .col { padding-bottom: 20px; padding-top: 30px;}
.section1_aboutus .col h1{ margin-bottom: 0px; font-size: 25px;}
.section1_aboutus .rank-math-breadcrumb p{ text-align: right; margin-bottom: 0px;}
.text_veletus p{    padding: 0 20%; font-size: 19px;}
.section2_aboutus .large-6 .col-inner{ background: #f7f7f7; border-radius: 10px;padding: 15px;     -webkit-box-shadow: 0px 0px 10px -1px rgba(112, 112, 112, 1); -moz-box-shadow: 0px 0px 10px -1px rgba(112, 112, 112, 1); box-shadow: 0px 0px 10px -1px rgb(112 112 112 / 51%);}
.section2_aboutus .large-6 .col-inner p{    margin-bottom: 5px; font-size: 16px;}
.section2_aboutus .large-6 .col-inner  h3{    margin-bottom: 0px;}
.archive-page-header h1 span{    font-size: 30px;}
.section2_fqa .row {    background: rgb(253 247 245);  border-radius: 15px; padding: 20px 10px;}
.section2_fqa .row .large-6 .col-inner{    background: #fff; padding: 20px; border-radius: 15px;}
.sao_icon{color: #c4191c;}
.col_form_fqa form p.lable_fr{font-weight: bold;  font-size: 16px;    margin-top: 13px;}
.col_form_fqa form textarea{    min-height: 110px;}
.col_form_fqa  .text_ch p{    font-size: 15px; font-style: italic; line-height: 19px;}
.col_form_fqa  input, .col_form_fqa textarea{ border: 1px solid #0a346170}
.col_form_fqa  input[type="submit"]{    width: 100%; border-radius: 5px;  background: #d4251f; height: 45px; border: none;}
.tt_bm{    background: url(images/icon-bamat.jpg) no-repeat left;  padding-left: 27px !important; font-size: 15px; font-style: italic; color: #828282;}
.text_ch{ background: url(images/icon-contact.png) no-repeat left;     padding-lefT: 85px;     background-size: 12%;}
.text_ch h3{    margin-bottom: 0px; color: #2b2728;}
.col_right_fqa h3{ background: url(images/icon_fqa.png) no-repeat left;      background-size: 12%;    padding-lefT: 80px;  margin-bottom: 20px; line-height: 66px;  color: #2b2728;}
.accordion .accordion-item{    background: #fff; border: 1px solid #d4e1f6; border-radius: 7px;     margin-bottom: 15px;}
.accordion .accordion-title.active{    background: #fdf7f5;color: #d4251f;border-radius: 8px 8px 0 0;}
.accordion .accordion-inner{    padding: 15px 2.3em 0px 2.3em;}
.left_lienhepage li{     list-style: none; margin-left: 15px !important}
.ft_adress{ background: url(images/icon-adress_lh.png) no-repeat; padding-lefT: 30px;  background-size: 3%;}
.ft_hotline{ background: url(images/icon_hotline_1.png) no-repeat 0px;     padding-lefT: 30px; background-size: 3%;}
.ft_email{ background: url(images/icon_email_lh.png) no-repeat 0px; padding-lefT: 33px; background-size: 3%;} 
.blog-archive  .post-item .text-left{     text-align: left;}
.blog-archive  .post-item .box, .shop-container .col-inner .product-small{box-shadow: 0 3px 6px -4px rgb(0 0 0 / 0%), 0 3px 6px rgb(0 0 0 / 9%); border-radius: 10px;}
.blog-archive  .post-item .box img{border-radius: 10px 10px 0 0;}
.post-sidebar #nav_menu-3 .widget-title p, #shop-sidebar #nav_menu-4 .widget-title p, #nav_menu-5 .widget-title p{    font-size: 19px;text-transform: uppercase;  font-weight: bold; padding: 10px; margin-bottom: 15px; background: url(images/icon-danhmuc.png) no-repeat 10px; background-size: 9%;  padding-left: 45px; color:#d4251f;}
#shop-sidebar .widget-title p{background-size: 7%;}
.textwidget form .small_titleck{    font-size: 13px; font-style: italic; padding-bottom: 20px;}
.post-sidebar .widget-title, #shop-sidebar .shop-sidebar, #product-sidebar .shop-sidebar {    background:#f9dbd9;border-radius: 10px;}
#text-3 .widget-title p{    font-size: 19px; font-weight: bold; padding: 10px;    margin-bottom: 15px;background: url(images/icon_tv1.png) no-repeat 10px;      background-size: 11%; padding-left: 50px; color: #d4251f; text-transform: uppercase;}
#nav_menu-3, #text-3, #text-6{background: #fdf9f8; border-radius: 10px;}
#nav_menu-3 #menu-item-11969 a{ font-size: 18px; padding: 10px; background: url(images/icon_ungdung.png) no-repeat 10px; background-size: 10%; padding-left: 45px;}
#nav_menu-3 #menu-item-11966 a{ font-size: 18px; padding: 10px; background: url(images/icon-ketqua.png) no-repeat 10px; background-size: 10%; padding-left: 45px;}
#nav_menu-3 #menu-item-11968 a{ font-size: 18px; padding: 10px; background: url(images/ico-trainghiem.png) no-repeat 10px; background-size: 15%; padding-left: 45px;}
#nav_menu-3 #menu-item-11967 a{ font-size: 18px; padding: 10px; background: url(images/icon-tintuc.png) no-repeat 10px; background-size: 22%; padding-left: 45px;}
#nav_menu-3 #menu-item-11970 a{ font-size: 18px; padding: 10px; background: url(images/icon_qa.png) no-repeat 10px; background-size: 25%; padding-left: 45px;}
#text-3 input[type="submit"]{    width: 100%; border-radius: 5px; background: #d4251f; height: 45px;}
#text-3 .textwidget{    padding: 10px 10px 0 10px;}
.blog-archive .post-item:hover .box ,.shop-container .col-inner .product-small:hover{ box-shadow:0 3px 6px -4px rgb(212 37 31 / 28%), 0 3px 6px rgb(212 37 31 / 30%);  border-radius: 10px;}
#post-list .box-text-inner{ padding: 0px 20px;}
.box-text .event-date{    font-size: 14px;    color: #7b7b7b; font-style: italic;}
.box-blog-post .is-divider{ background: #d4251f;}
.blog-single .rank-math-breadcrumb p{ padding-top: 25px; padding-left: 20px;}
.blog-single .entry-meta{font-size: 14px; text-transform: none;}
.blog-single .entry-meta span, .blog-single .entry-meta a{     font-size: 15px; font-style: italic; color: #565656;}
.blog-single  .entry-header-text-top{ padding-bottom: 0px}
.blog-single  h2{    font-size: 22px;}
.blog-single  h3{    font-size: 20px;}
.blog-single  .is-divider{ display: none}
.rank-math-breadcrumb p, .rank-math-breadcrumb p  a, .rank-math-breadcrumb p span, .shop-page-title nav a, .shop-page-title nav span{ font-size: 15px; font-style:italic; }
#nav_menu-4 #menu-item-11985 a, #nav_menu-5 #menu-item-11985 a{ font-size: 18px; padding: 10px; background: url(images/icon_all.png) no-repeat 10px; background-size: 10%; padding-left: 45px;}
#nav_menu-4 #menu-item-11983 a, #nav_menu-5 #menu-item-11983 a{ font-size: 18px; padding: 10px; background: url(images/icon-satkhhuan.png) no-repeat 10px; background-size: 10%; padding-left: 45px;}
#nav_menu-4 #menu-item-11984 a, #nav_menu-5 #menu-item-11984 a{ font-size: 18px; padding: 10px; background: url(images/icon-binhxit.png) no-repeat 10px; background-size: 19%; padding-left: 45px;}
#text-4, #text-6 {background: #ebf3fb; padding: 20px; border-radius: 10px;}
#text-4 .widget-title p, #text-6 .widget-title p{    text-transform: uppercase; font-weight: bold;    margin-bottom: 10px;font-size: 19px; color: #0a3c5a;}
#text-4 .textwidget p.doingu1, #text-6 .textwidget p.doingu1  {font-size: 15px;}
.hotline_sb{    background: url(images/icon_hotlinesb.png) no-repeat left -1px; background-size: 24px; padding-lefT: 35px;}
.hotline_sb p{ margin-bottom: 0px}
.hotline_sb .bl_sb a{font-weight: bold; color: #053857;}
.hotline_sb .time_sb{    font-size: 15px; font-style: italic;}
.lhngay{    margin-bottom: 0px; text-align: center; background: #0c3d5c; border-radius: 10px; color: #fff; line-height: 44px;  margin-top: 16px;}
.lhngay a{    font-weight: 600; color: #fff; text-transform: uppercase;}
#text-5 li, #text-7 li{ margin-lefT: 0px;     font-weight: bold;  color: #0c3d5c; line-height: 21px; margin-bottom: 20px;}
#text-5 li span, #text-7 li span{ font-weight: 500; font-size: 15px;font-style: italic}
.sb_antoan{  background: url(images/icon_antoan.png) no-repeat 1px; background-size: 10%; padding-left: 45px;     background-position-y: 5px;}
.sb_hieuqua{ background: url(images/icon-dietkhuan.png) no-repeat 1px; background-size: 10%; padding-left: 45px;     background-position-y: 5px;}
.sb_kcon{ background: url(images/icon-khongcon.png) no-repeat 1px; background-size: 10%; padding-left: 45px;     background-position-y: 5px;}
.sb_tchuan{ background: url(images/icon-tieuchuan.png) no-repeat 1px; background-size: 10%; padding-left: 45px;     background-position-y: 5px;}
.shop-container .product-small .add-to-cart-button a{   width: 100%; border-radius: 5px; border: 1px solid #0c3d5c; color: #0c3d5c; font-size: 16px; background: url(images/icon_cart.png) no-repeat left 13px; padding-lefT: 60px; background-size: 8%; background-position-x: 20%;}
.shop-container .product-small .add-to-cart-button:hover a{ background: #0c3d5c url(images/icon_cart_hover.png) no-repeat left 13px;; color: #fff; background-size: 8%; background-position-x: 20%;}
#product-sidebar{ padding-right: 0px}
.product-main h1{    font-size: 23px;}
.related-products-wrapper{      margin-top: 50px; border-top: 1px solid #efefef; padding-top: 20px;}
.product-footer h3{    font-size: 30px;}
.product-short-description{ margin-bottom: 20px}
.price-wrapper span.amount{    font-size: 24px;}
.product-footer .description_tab a{ font-size: 30px}
.product-footer{ margin-top: 30px}
.product-footer .description_tab  a{    color: #0c3d5c !important; padding: 0px 0px;  border-radius: 0; border-bottom: 5px solid; font-size: 30px; line-height: 40px;}
.product-footer .tabs{ border-bottom: 1px solid #0c3d5c;     margin-bottom: 20px;}
.tacgia{font-size: 15px; font-style: italic; color: #6c6c6c;}
.related-posts .title_repost{font-weight: bold;  margin-top: 20px; font-size: 19px;  margin-bottom: 5px;    line-height: 27px;}
.related-posts h3{    font-size: 25px;  margin-bottom: 20px; border-top: 1px solid #d4d4d4; padding-top: 30px;}
.section1_teen .row{    box-shadow: 0 3px 6px -4px rgb(1 38 116 / 22%), 0 3px 6px rgb(5 57 227 / 22%);  border-radius: 15px; border: 1px solid #0026781c;     margin-top: -130px; z-index: 9999999; position: relative; background: #ffffff;  padding: 30px 30px 0 30px;}
.section1_teen .row p{ margin-bottom: 10px}
.section2_teen .number-1 p { width: 35px; height: 35px; text-align: center; line-height: 35px; font-size: 18px; font-weight: bold; color: #fff; background: #133fe4; border-radius: 36px; margin-bottom: 0px;  position: absolute; margin-top: -18px; margin-left: -12px; z-index: 99;}
.section2_teen .box {    border: 1px solid #efefef;  padding: 8px; border-radius: 15px;     box-shadow: 0 3px 6px -4px rgb(1 38 116 / 9%), 0 3px 6px rgb(5 57 227 / 12%);}
.section2_teen  .box-text.text-center{padding-bottom: 10px;}
.section2_teen .box p{ font-size: 15px}
.section2_teen .box p.titlebox{    color: #033896;}
.section2_teen h2, .section4_teen h2{    font-size: 35px; color: #001b92;}
.section3_teen h2{    font-size: 35px;    margin-bottom: 0px; color: #fff;}
.section3_teen h3{    font-size: 39px;  color: #72a5ff;}
.section3_teen  .icon-box-text p{ color: #fff; margin-bottom: 0px;     font-style: italic; font-size: 15px;} 
.section3_teen .icon-box{    margin-bottom: 15px;}
.section3_teen  .icon-box-text p strong{  font-style: normal; font-size: 18px}
.section3_teen .large-3 .col-inner {    background: #ffffff40; border: 1px solid #fff; border-radius: 15px; padding: 20px 20px 6px 20px;}
.section3_teen .large-3{ padding-top: 80px}
.section4_teen .col-inner{box-shadow: 0 3px 6px -4px rgb(0 0 0 / 0%), 0 3px 6px rgb(0 0 0 / 9%); border-radius: 10px; padding: 15px; border: 1px solid #efefef;  margin-top: -70px;  background: #fff;}
.section4_teen .col-inner  .col-inner{margin-top: 0px; box-shadow: 0 0px 0px 0px rgb(0 0 0 / 0%), 0 3px 6px rgb(0 0 0 / 0%);}
.section4_teen .col-inner  .box-text.text-center{ padding-bottom: 10px}
.section4_teen .col-inner .btn_seeall a, .section6_kinder .btn_seeall  a{background: #003291; padding: 10px 45px; border-radius: 34px; color: #fff;  font-size: 19px;}
.section4_teen .col-inner .btn_seeall:hover a, .section6_kinder .btn_seeall:hover a{    background: #d4251f;}
.section5_teen h2, .title_kinder h2{    font-size: 35px;}
.section5_teen p{    color: #fff; font-style: italic; font-size: 17px;}
.section5_teen  .row{     padding-bottom: 70px;  padding-top: 70px;}
.section1_kinder .title_kinder h2{margin-bottom: 5px; color: #06255f}
.title_kinder h2{color: #06255f}
.section1_kinder .title_kinder p{ font-size: 19px;}
.section1_kinder .icon-box-img{     margin-bottom: 5px;}
.section1_kinder .icon-box-text p{    font-size: 19px;margin-bottom: 0px;}
.section1_kinder .icon-box-text p strong{    font-size: 20px; color: #06255f;}
.section1_kinder .large-3{ padding-bottom: 0px}
.row2_visao p, .section2_kinder .large-2 .col-inner{line-height: 22px;}
.section1_kinder .row2_visao p{ margin-bottom: 5px; font-size: 15px; font-style: italic; line-height: 20px;}
.section1_kinder .row2_visao p strong {font-size: 18px; font-style:normal}
.section1_kinder .row2_visao  .col-inner, .section2_kinder .large-2 .col-inne, .section3_kinder .row22-kinder .large-6 .col-inner,.section5_kinder .large-2 .col-inner, .section1_ge .large-2 .col-inner, .section2_ge .large-6 .row .col-inner,.section5_ge .large-3 .col-inner{ box-shadow: 0 3px 6px -4px rgb(0 0 0 / 0%), 0 3px 6px rgb(0 0 0 / 9%); border-radius: 10px; padding: 15px; border: 1px solid #efefef;}
.section2_kinder .large-2 .col-inner, .section3_kinder .row22-kinder  .large-6 .col-inner{ background: #fff}
.section2_kinder .large-2 .col-inner p{ font-weight: bold; font-size: 15px}
.section2_kinder h2{    margin-bottom: 0px;}
.section3_kinder h2, .section4_kinder h2{ font-size: 30px; margin-bottom: 5px; }
.section3_kinder p{font-size: 18px;}
.section3_kinder .large-6{ padding-bottom: 0px}
.section3_kinder h3{    font-size: 23px; color: #06255f;}
.section3_kinder .row22-kinder{    margin-bottom: 30px;}
.section3_kinder .row22-kinder p{ line-height: 22px;}
.section3_kinder .row22-kinder p strong{font-size: 15px;}
.section4_kinder .large-4 .icon-box-img{    margin-bottom: 8px;}
.section4_kinder .large-4 p{ line-height: 22px}
.section4_kinder .large-4 p strong{ font-size: 15px;}
.section4_kinder .check_icon{    background: url(images/icon-check.jpg) no-repeat left; padding-lefT: 40px;  background-size: 5%; font-size: 18px;    margin-bottom: 15px;}
.note_nr{ border: 1px solid #015dd0; border-radius: 15px; padding: 15px; text-align: center; font-size: 18px;}
.section4_kinder .large-4{padding-bottom: 10px;}
.title_kinder p{    margin-bottom: 10px;}
.section5_kinder .large-2 .col-inner .number-1{    margin-bottom: 22px;}
.section5_kinder .large-2 .col-inner .number-1 p{       width: 35px; height: 35px; text-align: center; line-height: 35px; font-size: 18px;  font-weight: bold; color: #fff;  background: #015dd0; border-radius: 36px; margin: -34px auto 0 auto; z-index: 99;}
.section5_kinder .large-2 .col-inner p{ margin-bottom: 0px}
.section5_kinder .large-2 .col-inner p strong{font-size: 16px;}
.section5_kinder .large-12{ padding-bottom: 0px}
.section7_kinder .title_kinder p, .section7_kinder .large-5 .small_titleck{ color: #212121 }
.menu-chuyen-muc-container ul li a{ padding-left: 20px}
.title_ge h2, .title_ge h2 span{font-size: 37px;}
.section1_ge  .large-6 p{    margin-bottom: 5px;}
.section2_ge .large-6 .row .col-inner p strong{ font-size: 15px}
.section2_ge .large-6 { padding-bottom: 0px}
.text_pmbt{    padding-top: 20px;}
.section3_ge h2{ color: #fff; margin-bottom: 10px;}
.section3_ge .title_ge p, .section5_ge .title_ge p{    color: #fff;
    width: 60%;
    margin: 0 auto;}
.section5_ge .title_ge p{    color: #212121;}
.section3_ge .icon-box-text p strong{ color: #fff; font-size: 15px}
.section4_ge .tt_vl p{    padding-right: 20%;}
.tt_platium p, .tt_platium li{ color: #fff}
.section4_ge  .tt_platium{    padding-left: 10%;}
.section5_ge .large-3 .col-inner p strong{font-size: 16px;}
.section7_ge .large-5 .small_titleck{ color: #fff}
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
	
	.section1_home .large-2 , .section2_home .large-3, .section3_home .large-6{ flex-basis: 50%;        margin-bottom: 30px;  max-width: 50%;}
	.section1_home .large-2 .col-inner strong { font-size: 13px;}
	.title_h h3{     line-height: 32px;}
	.section2_home .col_section2{ background: none;         margin-bottom: 0px;}
	.section2_home .icon-box-img .icon-inner, .section3_home .icon-box-img .icon-inner, .section_why .row_why_2 .large-3 .icon-box-img .icon-inner{ text-align: center}
	.section2_home .icon-box-img .icon-inner img, .section3_home .icon-box-img .icon-inner img{    width: 60%;}
	.section2_home .icon-box-text p, .section3_home .icon-box-text p, .section_giaiphap .row_gp1 p, .section_why .row_why_2 .large-3 p, .section3_teen .icon-box-text p{ text-align: center}
	.section2_home .icon-box-text { padding-top: 0px;}
	.section3_home .large-6{ padding-bottom: 0px; margin-bottom:0px}
	.section4_home .number-1 p{     margin-left: -21px;}
	.section4_home .icon-box-text  p{    line-height: 22px;
    font-size: 16px;}
	.section_giaiphap .large-4 .col-inner .text_gptop p { font-style: italic; line-height: 22px; font-size: 15px;}
	.section_giaiphap .icon-box-img .icon-inner img, .section_why .row_why_2 .large-3 .icon-box-img .icon-inner img{    width: 64%;}
	.section_giaiphap .large-4 .col-inner .icon-box-text p{ font-size: 16px;}
	.section_giaiphap .large-4 .col-inner .icon-box-text a{ padding: 5px 13px; font-size: 15px;}
	.section_why .row_why_2 .icon-box-text p strong{font-size: 16px;}
	.section_why .row_why{     background: #e52630 url(images/bg-why.png) no-repeat; background-size: 100%;}
	.section3_giaiphap .left_hanhtrinh p {  padding-right: 0%;}
	.section_why .row_why h2 {padding-top: 40px;}
	.section_why .row_why .icon-box-text p{    font-size: 16px;line-height: 22px;}
	.section_why .row_why .icon-box-text p strong{    font-size: 16px;}
	.icon-box-left .icon-box-img, .icon-box-right .icon-box-img, .section5_vehocl .large-4{ max-width: 100%; width: 100% !important;flex-basis: 100%; margin-bottom: 15px;}
	.section1_teen .icon-box-text p strong, .section1_teen .row p{    font-size: 15px;}
	.section3_teen .large-5 .icon-box{ width: 50%; float: left;        padding: 0 13px;}
	.section3_teen .large-5 .icon-box-img img,.section1_kinder .row2_visao .icon-box-img img{    width: 60%;}
	.section3_teen .large-5 .icon-box .icon-inner, .section1_kinder .row2_visao .icon-box-img{ text-align: center}
	.section3_teen .large-5 .icon-box .icon-box-text, .section1_kinder .row2_visao  .icon-box-text { padding-lefT: 0px}
	.section3_giaiphap .left_hanhtrinh { padding-left: 20px;}
	.section3_giaiphap .row h2 { padding-top: 35%;}
	.section3_giaiphap .left_hanhtrinh p{     padding-right: 0%;}
	.bt_datlich, .bt_hotline{     width: 100%; text-align: center;}
	.bt_hotline{     margin-top: 20px;}
	.section1_kinder .icon-box-text p strong {font-size: 15px;}
	.section1_kinder .row2_visao .icon-box-text p{text-align: center; }
	.section3_kinder .row22-kinder .large-6, .section4_kinder .large-4, .section5_kinder .large-2, .section1_ge .large-2, .section2_ge .large-3{ flex-basis: 50%; max-width: 50%;}
	.section1_teen .row{     margin-top: -52px;padding: 30px 10px 0 10px;}
	.section3_teen .large-3 .icon-box-left .icon-box-img{ max-width: 80px; width: 80px!important;  flex-basis: 80px;}
	.section5_teen .row {padding-bottom: 0px; padding-top: 0px;}
	.section2_fqa .ttlh_page .small-6{ flex-basis:100%; max-width: 100%}
	.left_lienhepage li { margin-left: 0px !important;}
	.ft_adress, .ft_hotline, .ft_email{     background-size: 6%;}
	.text_ch, .col_right_fqa h3{     background-size: 23%;}
	.accordion-title{ line-height: 22px;}
	.section5_teen .title_ge h2{ font-size: 26px}
	.section3_teen .large-3 .icon-box-img img, .section3_ge .icon-box-img img{    width: 72%; }
	.section4_ge .section-bg.bg-loaded{background-image: none !important;} 
	.section4_ge .tt_vl p {  padding-right: 0%;}
	.section3_teen .large-3  .icon-box-text p{ text-align: left;}
	.section3_teen  .large-3 .icon-box {margin-bottom: 0px;}
	.section3_teen .large-3 { padding-top: 0px;}
	.title_ge h2, .title_ge h2 span {font-size: 28px;}
	.section2_ge .large-6 .row .col-inner p strong { font-size: 13px;}
	.section3_ge .title_ge p, .section5_ge .title_ge p{     width: 100%;}
	.section4_ge .tt_platium { padding-left: 0%;}
	.section4_ge .title_ge h2 {  padding-top: 0px;}
	.tt_platium p, .tt_platium li{ color: #212121}
	.section5_ge .large-3 p{ margin-bottom: 0px;         line-height: 20px;}
	.section5_ge .large-3 p img{ padding-bottom: 0px}
	.title_ge h2{padding-top: 30px;}
	.blog-single .rank-math-breadcrumb p{ padding-right: 20px}
	.product-small .box-text .name a {font-size: 17px;}
	.price-wrapper span.amount {font-size: 20px;}
	.section7_home form { padding-left: 0px;}
	.section1_aboutus .rank-math-breadcrumb p {text-align: left;}
	.section1_aboutus  .right_breadcrumb{padding-top: 0px}
	.section4_vehocl .large-3 .img{    margin: 0 auto;}
	.section6_vehocl .large-4{ padding-bottom: 0px; }
	.section6_vehocl .large-4 ul{ margin-bottom: 0px}
	.shop-container .product-small .add-to-cart-button a { width: 100%; border-radius: 5px; border: 1px solid #0c3d5c; color: #0c3d5c; font-size: 12px; background: none; padding-lefT: 0; background-size: 0; background-position-x: 0;}
	.product-footer .woocommerce-tabs {  padding: 0px 0;}
	.cart_breadcrumbs .rank-math-breadcrumb{padding-top: 30px}
	.cart_breadcrumbs .large-12{ padding-bottom: 10px}
	
} 
